.pr-scroll-slider {
	  position: relative;
	}

	.indicators {
	  left: 2rem;
	  top: 0;
	  margin: 10vh 0;
	  height: 80vh;
	  width: 3px;
	  display: none;
	  flex-direction: column;
	  justify-content: space-between;
	  position: absolute;
	}

	.indicator {
	  width: 100%;
	  background-color: #adadad;
	  flex-grow: 1;
	  margin: 2px 0;
	}

	.pr-scroll-slider .point {
	  height: 100vh;
	  width: 100%;
	  align-items: center;
	}

	.point .bg-entity {
    width: 100%;
    position: relative;
}

	.pr-scroll-slider .pr-scroll-wrapper {
	  height: 100vh;
	  width: 100%;
	}

	.pr-scroll-content {
	    background: #fff !important;
	    opacity: 1 !important;
	    width: 60%;
	    margin: 0 auto;
	    padding: 4px 20px;
	    border-radius: 10px;
	}
	.pr-scroll-wrapper .point:first-child .bg-entity {
    opacity: 1 !important;
    visibility: visible !important;
 }

.pr-scroll-slider .point .bg-entity {
    width: 100%;
    position: relative;
    height: 100vh;
    object-fit: cover;
}
video.bg-video-entity {
    object-fit: cover;
    height: 100vh;
    width: 100%;
}
article.pr-scroll-content p {
    font-size: 22px;
    font-weight: 500;
    color: #308ebc;
}
@media only screen and (min-width: 992px) and (max-width: 1024px){

	.point .bg-entity {
	    height: 100vh!important;
	    object-fit: cover!important;
	}

}

@media only screen and (min-width: 768px) and (max-width: 991px){
    article.pr-scroll-content p {
       font-size: 18px;
     }
     .pr-scroll-content {
	    width: 80%;
	}
	.point .bg-entity {
	    height: 100vh!important;
	    object-fit: cover!important;
	}

}

 @media only screen and (max-width: 767px){
     article.pr-scroll-content p {
       font-size: 18px;
     }
     .pr-scroll-content {
	    width: 100%;
	}
 	.point .bg-entity {
	    height: 100vh!important;
	    object-fit: cover!important;
	}
 }

 @media only screen and (min-width: 1200px){
	 .post-template-post-full-width div[data-section-type="fullwidth-element"]{
	    padding-left: 0px;
	    padding-right: 0px;
	    margin-left: -207.5px;
	    margin-right: -207.5px;
	 }
}